<?php
/**
 * Integration Class.
 *
 * @author [MRM Team]
 * @email [support@rextheme.com]
 * @create date 2022-08-09 11:03:17
 * @modify date 2022-08-09 11:03:17
 * @package /app
 */

namespace MailMintPro\Mint\Internal;

use MailMintPro\Mint\Internal\Integration\Elementor\ElementorMintIntegration;

/**
 * Integration Process
 *
 * @package MintMail\App\Internal\Automation\Connector\trigger;
 */
class Integrations {

	/**
	 * Run Constructor function.
	 */
	public function __construct() {
		if ( defined( 'ELEMENTOR_VERSION' ) && defined( 'ELEMENTOR_PRO_VERSION' ) ) {
			new ElementorMintIntegration();
		}
	}

}
